Topic: MDB4-Angular 12.0.0 Plugin Installation

Aroquiassamy LA ROZE priority asked 8 months ago


Expected behavior I Need to install Angular 12.0.0 plugins in my project. Could you help me to install this version.

Actual behavior Currently I couldnot found the Angular 12.0.0 plugins file.

Resources (screenshots, code snippets etc.)


Arkadiusz Idzikowski staff commented 8 months ago

Which plugins did you try to install? Could you please edit your post and provide more details about the problems and the installation method that you used?

There is an installation guide in the documentation page of every plugin, for example: https://mdbootstrap.com/docs/b4/angular/plugins/wysiwyg/#installation. Did you try to follow this guide?


Aroquiassamy LA ROZE priority commented 8 months ago

Thanks for your Reply. I need to install MDB4 Calendar plugin to Angular12.0.0 version project. Currently angular 15.0.0 version plugin file available in my order. When i used it gives an error. I followed https://mdbootstrap.com/docs/b4/angular/plugins/full-calendar/#docsTabsOverview installation documentation.


Arkadiusz Idzikowski staff commented 8 months ago

Please contact me on a.idzikowski@mdbootstrap.com. I will send you an older version of the plugin.



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • ForumUser: Priority
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB4 12.0.0
  • Device: Web
  • Browser: chrome
  • OS: Windows
  • Provided sample code: No
  • Provided link: No